form#OrderForm {
	padding:0px;
	margin:0px auto;
	width: 930px;
}
.SubTotalHead input, .SubTotal input {
	text-align: right;
	width: 70px;
	padding-top: 1px;
}
form#OrderForm option {
	color:#000000;
}
/*form#OrderForm textarea {
	width:96%;
	height:5em;
	padding:0.5em;
	overflow:auto;
	font: 1em/100%;
	margin: 0px auto 10px;
}*/
form#OrderForm h2 {
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;	
}
.WineDesHead, .WineDes, .WineDesFull, .BottlePriceHead, .BottlePrice, .CasePriceHead, .CasePrice, .SubTotalHead, .SubTotal {
	float: left;
}

.WineDesHead {
	font-size: 1.2em;
	color: #828282;
	text-transform: uppercase;
	width: 570px;
	background: url(../graphics/compass20.gif) no-repeat left top;
	text-indent: 20px;
}

 .WineDes {
	width: 550px;
	padding-left: 20px;
}

.WineDes, .WineDesFull {
	font-size: 1.1em;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}
.WineDes img{
	float: left;
	height: 90px;
	margin-right: 10px;
	margin-left: 10px;
}
.WineDesFull  {
	width: 670px;
	padding-left: 20px;
}
.WineDes small, .WineDesFull small{
	color: #9E9E9E;
	font-size: 0.9em;
	padding-right: 40px;
}

.WineDes h4 {
	font-size: 1em;
	margin: 0px 0px 5px;
	padding: 5px 0px;
	font-weight: normal;
	line-height: 110%;
	text-transform: none!important;
	/*border-bottom: 1px dotted #DDDDDD;*/
}
.WineDes img {
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
}
.WineDes, .BottlePrice, .CasePrice, .SubTotal, .WineDesFull {
	border-top: 1px solid #DDDDDD;
}
.BottlePriceHead, .BottlePrice, .CasePriceHead, .CasePrice, .SubTotalHead, .SubTotal {
	padding-top: 5px;
	padding-left: 10px;
}
.BottlePriceHead, .CasePriceHead {
	width: 114px;
}
.BottlePrice, .CasePrice {
	width: 115px;
}
.SubTotalHead {
	width: 99px;
}
.SubTotal {
	width: 100px;
}
.BottlePriceHead, .CasePriceHead, .SubTotalHead {
	text-align: left;
	font-size: 0.95em;
	color: #828282;
	text-transform: uppercase;
	border-left: 1px solid #DDDDDD;
}
.BottlePrice input, .CasePrice input, .SubTotal input, .BottlePrice select, .CasePrice select, .SubTotal select  {
	color: #000000;
	padding:0px;
	font-size: 1.2em;
	border: 1px solid #DDDDDD;
	height: 18px;
}

.noline {
	border-left: 1px solid #FFFFFF;
}

input.GrandTotal {
	background: url(../graphics/tastingnote-linkshover.jpg);
	font-size: 1.3em;
	color: #FFFFFF;
	width: 95px;
	font-weight: bold;
}
















div#FormLeft {
	float: left;
	width: 489px;
	padding:0px 0px 0px 10px;
	margin: 0px 20px 0px 0px;
	border-right: 1px solid #DDDDDD;
}
div#FormRight {
	float: right;
	width: 380px;
	padding:0px 30px 0px 0px;
	margin: 0px;
}
div.formfield {
	float: left;
	width: 450px;
	padding:0px 0px 0px 10px;
	margin: 0px;
}
div.formfield p {
	font-size: 1.1em;
	margin: 1px 0px;
	padding: 3px 0px;
}
div.formfield p.title {
	float: left;
	width: 190px;
	text-align: left;
}
div.formfield p.field {
	float: right;
	width: 245px;
}
div.formfield .input {
	width: 240px;
	border: 1px solid #DDDDDD;
}
div.formfieldRIGHT {
	float: right;
	width: 380px;
	padding:0px;
	margin: 0px;
}
div.formfieldRIGHT p.titleLGE,
div.formfieldRIGHT p.fieldLGE {
	width: 380px;
	text-align: left;
}
div.formfield input.input, div.formfield select, div.formfieldRight textarea {
}

div.formfieldRight textarea {
	overflow: -moz-scrollbars-vertical;
}
div.formfieldRight .submit {
	height: 20px;
	width: 95px;
	padding: 2px 15px 3px;
	color: #000000;
	background: url(/graphics/navigation/tastingnote-links.jpg) no-repeat center center;
	font-size: 0.85em;
	text-transform: uppercase;
	border-width: 0px;
	border-style: none;
	float: right;
	font-weight: bold;
}
div.formfieldRight .submit:hover {
	background: url(/graphics/navigation/tastingnote-linkshover.jpg) no-repeat center center;
		border-width: 0px;
	border-style: none;
color: #FFFFFF;
	cursor: pointer;
	cursor:hand;
	font-weight: bold;
}

div.formfieldRight textarea.inputbox11 {
	width: 380px;
	border:1px solid #DDDDDD;
	overflow: -moz-scrollbars-vertical;
	height: 150px;
	font-family: Arial, Helvetica, sans-serif;
}

.orderContinue {
	height: 20px;
	width: 95px;
	padding: 0px 15px 0px;
	color: #000000;
	background: url(/graphics/navigation/tastingnote-links.jpg) no-repeat center center;
	font-size: 0.85em;
	text-transform: uppercase;
	border-width: 0px;
	border-style: none;
	float: right;
	text-align: center;
	font-weight: bold;
}
.orderContinue:hover {
	background: url(/graphics/navigation/tastingnote-linkshover.jpg) no-repeat center center;
		border-width: 0px;
	border-style: none;
color: #FFFFFF;
	cursor: pointer;
	cursor:hand;
	font-weight: bold;
}
